<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      .full_width {
        width: 100%;
      }
      .header_center {
        text-align: center;
      }
      .caption {
        margin: 0;
      }
      .header_right {
        text-align: right;
      }
      .img_center {
        text-align: center;
      }
      .caption_center {
        margin: 0;
      }
      .horizontal_scroll {
        width: 150%;
      }
      
    </style>
  </head>
  <body>
    <!-- 1st image -->
    <h3>Full width image with caption</h3>
    <div>
      <img class="full_width" src="./img/Mask group.png" alt="picture" />
      <p class="caption">
        Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet
        roll marzipan.
      </p>
    </div>
    <!-- 2nd Image -->
    <h3 class="header_center">Full width image without caption</h3>
    <img
      class="full_width"
      src="./img/Mask group.png"
      alt="image w/o caption"
    />
    <!-- 3rd Image -->
    <h3 class="header_right">Centered image with caption</h3>
    <div class="img_center">
      <img src="./img/Mask group.png" alt="image" />
      <p class="caption_center">
        Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet
        roll marzipan.
      </p>
    </div>
    <!-- 4th image -->
    <h3 class="header_center">Centered image without caption</h3>
    <div class="img_center">
      <img src="./img/Mask group.png" alt="image" />
    </div>
    <!-- Scrolled image -->
    <h3>Images with horizontal scroll</h3>
    <img
      src="./img/scrolled img.png"
      alt="scrolled image"
      class="horizontal_scroll"
    />
    <!-- Definition list -->
    <h3>Screenshots</h3>
    <dl>
      <dt>Site map
        <dd>Edit Settings</dd>
        <dd>Turn editing on</dd>
        <dd>Filters</dd>
        <dd>Gradebook Setup</dd>
        <dd>Outcomes</dd>
        <dd>Backup</dd>
      </dt>
    </dl>
    <!-- Circular image -->
    <h3>Circular image</h3>
    <img src="./img/image 3.png" alt="ci" >
  </body>
</html>
